.slick-slider
{
    -ms-touch-action: auto!important;
        touch-action: auto!important;
}


body {
    background: none;
}
.mb15 {
    margin-bottom: 15px;
}
.mb30 {
    margin-bottom: 30px;
}
/*改行*/
.br_hid{
    display: none;
}


@media screen and (max-width:768px) {
    .br_hid{
        display: block;
    }
}
/*---------------------------------------------
TOP
--------------------------------------------*/
/*ロゴ*/
#header .pc {
    width: 335px;
}
#header .sp {
display: none;
}
@media only screen and (max-width: 500px){
#header .pc {
    display: none;
}
#header .sp {
display:inherit;
width: 200px;
    margin-top: 15px;
}  
}
.ec-headerTitle .ec-headerTitle__title a{
  margin-bottom: 10px;  
}

/*スライド画像*/
.top_main_img{
border: solid 1px #dbdbdb;
}
.ec-sliderRole{
padding-left: 0px;
    padding-right: 0px;
    max-width: none;
    margin-bottom: -30px;
}
.slick-initialized .slick-slide {
    border-top: none!important;
}
/*.slick-initialized .slick-slide {
    margin-top: 15px;
    border-top: solid #e5e5e5 4px;
}*/
/*ナビゲーション*/
.ec-headerNaviRole 
{padding-bottom: 0px;
border-top: solid 3px #94624C;
border-bottom: solid 1px #d3d3d3;

}

/*タイトル*/
.section_h2 {
    text-align: center;
    }
.section_title {
    position: relative;
    color: #4CA9B3;
    font-size: 1.8em;
    display: inline-block;
    padding: 0 55px;
    margin-top: 20px;
    margin-bottom: 30px;
    line-height: 1.5em;
}
.section_title:before {
    left: 0;
}
.section_title:before, .section_title:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 45px;
    height: 1px;
    background-color: #000000;
}
.section_title:after {
    right: 0;
}
.section_title small {
    display: block;
    font-size: 0.6em;
    text-align: center;
    color: #000000;
}
/*新着情報*/
.ec-secHeading {
    text-align: center;
}
 .ec-newsRole__newsItem {
     border-bottom:1px solid #000000;
}
.ec-newsRole__newsDate{
    color: #00B0B3;
    font-weight: bold;
    padding-left: 30px;
    color: #4CA9B3 !important;
}  
.ec-newsRole .ec-newsRole__newsTitle {
    padding-left: 30px;
}

.ec-newsRole .ec-newsRole__news {
    border: none;
}
/*新着商品*/
.ec-inlineBtn--top {
    display: block;
    margin: 2rem auto;
    width: 200px;
    background: none;
    border-color: #4CA9B3;
    padding: 20px;
    color: #4CA9B3;
}
.ec-inlineBtn--top:hover {
    background:#4CA9B3;
    border-color: #4CA9B3
}

.ec-newItemRole .ec-newItemRole__listItem a {
    color: black;
}
/*---------------------------------------------------------------------------
    ヘッダー
---------------------------------------------------------------------------*/
#header{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
#header .header_1{
    text-align: right;
    margin-top: 20px;
}
#header .header_1 a{
margin-right: 15px;
color: #000;
font-family: Gill Sans Extrabold, sans-serif;
border: solid 1px #000000;
    padding: 9px;
    border-radius: 46px;
}

/*#header .header_1 a:last-child{
margin-right: 0px;
}*/
#header .header_2_logo{
text-align: center;
margin-top: 12px;
margin-bottom: 30px;
}
#header .header_2_logo .logo{
    width: 40%;
}
#header .header_3_inner .ec-headerNaviRole__left{
border-radius:0px;
}


.ec-cartNavi{
border-radius:0px;    
}
@media only screen and (min-width: 1000px){
#header .header_2_logo .logo{
    width: 30%;
}
}
@media only screen and (max-width: 1200px){
 #header .header_3_inner .TEL{
font-size: 25px;
}   
}
@media only screen and (max-width: 1000px){
#header .header_3_inner .ec-headerNaviRole__left {
 border-radius: 0px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;   
}
#header .header_3_inner .ec-headerRole__cart {
 border-radius: 0px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;   
}
.ec-headerSearch .ec-headerSearch__category {
    float: left;
    width: 43%;
}
#header .header_3_inner .tel{
    text-align:center; 
    margin-top: 0px;
}
}
@media only screen and (max-width: 769px){
#header .header_3_inner .ec-cartNavi__label{
 position: absolute;
    right: 21px;
}
.ec-cartNavi .ec-cartNavi__icon {
    position: absolute;
    top: -136px;
    left: 10px;
}
}
@media only screen and (max-width: 768px){
/*.ec-headerSearch .ec-headerSearch__category .ec-select select {
    max-width: 165px;
    height: 36px;
}*/
.ec-cartNavi .ec-cartNavi__icon {
    position: absolute;
    top: 10px;
    left: 13px;
}
}
@media only screen and (max-width: 500px){
    #header .header_3_inner .ec-cartNavi__label{
display: none;
}
    .fa-phone:before{
      font-size: 19px;  
    }
#header .header_2_logo .logo{
    width: 70%;
}
/*#header .header_1 a:last-child{
display: none;
}*/
#header .header_3_inner .ec-headerNaviRole__left {
 border-radius: 0px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;   
}
#header .header_2_logo{
margin-top: 10px;
margin-bottom: 10px;
}
.ec-headerSearch .ec-headerSearch__keyword input[type="search"] {
    padding: 0 0 0 10px;
    /*width: 0px;*/
}
.ec-cartNavi .ec-cartNavi__icon {
    position: absolute;
    top: -218px;
    left: 61px;
}
}
@media only screen and (max-width: 320px){
.ec-cartNavi .ec-cartNavi__icon {
    position: absolute;
   top: -191px;
    left: 62px;
}
}


/*検索ボタン*/
.ec-headerSearch .ec-headerSearch__category .ec-select.ec-select_search:before {
border-top: 6px solid #ccc;
top: 17px;
}
.ec-headerSearch .ec-headerSearch__keyword input[type="search"] {
    height: 43px;
}
@media only screen and (min-width: 768px){
.ec-headerSearch .ec-headerSearch__category .ec-select select {
    max-width: 100%;
    height: 44px;
    color: #aaa;
}}
@media only screen and (max-width: 767px){
.ec-headerSearch .ec-headerSearch__category .ec-select select {
    max-width: 165px;
    height: 44px;
    color: #aaa;}}
.ec-headerSearch .ec-headerSearch__category .ec-select.ec-select_search {
    border-top-right-radius: inherit;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: #fff;
    border: none;
    border-right:none;
    height: 44px;
    border-bottom: solid 1px #000;
}
    .ec-headerSearch .ec-headerSearch__keyword {
    float: right;
    width: 57%;
    border-bottom-left-radius: inherit;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    background-color: #fff;
    border: none;
    border-bottom: solid 1px #000;
}
/*検索ボタン(SP)*/
@media only screen and (max-width: 400px){
.ec-headerSearch .ec-headerSearch__keyword input[type="search"] {
    font-size: 13px;
}
.ec-headerSearch .ec-headerSearch__category .ec-select select {
    font-size: 13px;
}
}

/*カート*/
.ec-cartNavi .ec-cartNavi__icon .cart{
    width: 27px;
    margin-top: -10px;
}
@media only screen and (max-width: 768px){
ec-cartNavi .ec-cartNavi__icon .cart {
    margin-top: 0;
}}

/*
.ec-categoryNaviRole .ec-itemNav__nav li{
margin: 0 30px;
}
*/
/*ナビゲーション*/
.ec-categoryNaviRole .ec-itemNav__nav li a{
font-size: 1.5rem;
color: #000000;
padding: 16px 30px;
}
.ec-categoryNaviRole .ec-itemNav__nav li a:hover{
background-color: #4CA9B3;
color:#fff;
}
.ec-itemNav__nav li ul,
.ec-itemNav__nav li ul li:hover ul{
    width: 100%;
}
.ec-itemNav__nav li ul li a{
 background: #fff;
    color: #ccc;
    border: solid 1px #CCC;
    margin-bottom: -1px;
}
.ec-itemNav__nav li ul li ul li a {
    background: #fff;
    color: #ccc;
    border: solid 1px #CCC;
}
.ec-itemNav__nav li ul li:hover > ul > li{
    width: 100%;
}
.ec-itemNav__nav > li:hover li:hover > a,
.ec-itemNav__nav li:hover ul li ul li a:hover{
    background: #4CA9B3;
    color: #FFF;
}
.ec-itemNav__nav{
    background-color: #fff;
}
@media only screen and (max-width: 768px){
 /*ナビゲーション*/
.ec-categoryNaviRole .ec-itemNav__nav li a{
padding: 16px 22px;
}   
}
/*TOPアイコン*/
.top_icon{
    width: 20px;
}
@media only screen and (max-width: 400px){

#header .header_1 a{
    margin-right: 8px;
}
}


/*ヘッダー電話番号*/

/*@media only screen and (max-width: 1115px){
#header .header_3_inner .TEL{display:none;}
}*/
#header .header_3_inner .TEL{
   font-size: 29px;
   margin-right: 10px;
   color: #000000;
   font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
   text-align:center; 
    margin-top: 5px;
}
  .tel_icon{
margin-bottom: 5px;
} 
@media only screen and (max-width: 400px){
   .tel_icon{
width: 24px;
margin-bottom: 8px;
} 
#header .header_3_inner .TEL{
    color: #000000;
    font-size: 27px;
}
}
/*.ec-headerNaviRole .ec-headerNaviRole2{
    max-width: 1090px;
    margin: 0 auto;
}*/


/*---------------------------------------------
電話番号_SP
--------------------------------------------*/
.tel_sp{
    display: none;
}
@media only screen and (max-width: 400px){
.tel_sp{
  position: fixed;
    bottom: 0;
    top: auto;
    z-index: 9999;
   margin-bottom: 10px;
    margin-left: 20px;
    display:inherit; 
}
    .tel_sp img{
        width: 95%;
    }
}


/* スライド*/
.ec-sliderRole {
    padding-left: 0px;
    padding-right: 0px;
    max-width: none;
    margin-bottom: -30px;
}
/*---------------------------------------------
フッター
--------------------------------------------*/
.ec-footerRole {
    background-color:  #f8eee2;
    border-top: none;
}
.ec-footerNavi {
    color: #000000;
}

.ec-footerTitle .ec-footerTitle__copyright {
    color: #000000;
}

/*---------------------------------------------
固定ボタン
--------------------------------------------*/
.ec-blockTopBtn{
    background: #4CA9B3;
}

/*---------------------------------------------
【ブロック】お知らせ
--------------------------------------------*/
.blk_info {
    text-align: center;
    border: 2px solid #4CA9B3;
    margin-top: 3rem;
    padding: 1rem;
}

.blk_info h3 {
    color: #4CA9B3;
    font-weight: bold;
    margin: 1.5rem 0;
}


/*---------------------------------------------
商品詳細ページ
--------------------------------------------*/
/* 【ボタン】カートに入れる*/
.ec-blockBtn--action {
    background: #4CA9B3;
    border-color: #4CA9B3;
}
.ec-blockBtn--action:hover {
    background:none;
    border-color: #4CA9B3;
    color: #4CA9B3;
}
/* 【ボタン】お気に入りに追加*/
.ec-blockBtn--cancel {
    background:#E6C8A1;
    border-color: #E6C8A1;
}
.ec-blockBtn--cancel:hover{
    background: none;
    border-color: #E6C8A1;
    color: #E6C8A1;
}
/* 【ボタン】カートへ進む*/
.ec-inlineBtn--action {
    background: #4CA9B3;
    border-color: #4CA9B3;
}

.ec-cartNaviIsset .ec-cartNaviIsset__action .ec-blockBtn--action:hover {
    color: #4CA9B3;
}
.ec-inlineBtn--action:hover {
    background: none;
    border-color: #4CA9B3;
    color: #4CA9B3;
}
/* 【ボタン】お買い物を続ける*/
.ec-inlineBtn--cancel {
    background: #B34B74;
    border-color: #B34B74;
}
.ec-inlineBtn--cancel:hover {
    background: none;
    border-color:#B34B74;
    color: #B34B74;
}
/* 【ボタン】カートに戻る*/
.ec-blockBtn--cancel:hover {
  background: none;
    border-color:#E6C8A1;
    color: #E6C8A1!important;
}

/* 表*/
.table td:first-child {
    background: #f5f1eb;
}

/*---------------------------------------------
商品一覧ページ
--------------------------------------------*/
/* 規格*/
/*@media screen and (max-width: 1024px){   
.ec-productRole__actions .form-control {
  max-width: 180px;
}
}

@media screen and (max-width: 599px){   
.ec-productRole__actions .form-control {
  max-width: 140px;
}
}
*/
.ec-shelfGrid__item .ec-select select{
    width: 100%;
    font-size: 14px;
}

/* 金額*/
.ec-shelfGrid__item .price02-default {
    padding: 0.5rem 0;
}

@media screen and (max-width: 599px){
    .ec-shelfGrid .ec-shelfGrid__item {
        width: 100%;
        border-bottom: 1px dotted #4CA9B3;
    }
}

/*---------------------------------------------
ショッピングカート
--------------------------------------------*/
/* 【ボタン】現在カート内に商品はございません*/
.ec-alert-warning {
    background-color: #B34B74;
}
/*---------------------------------------------
ログイン
--------------------------------------------*/
/* 【ボタン】ゲスト購入*/
.ec-guest .ec-guest__actions .ec-blockBtn--action:hover {
      color: #4CA9B3;
}

/*---------------------------------------------
検索
--------------------------------------------*/
.ec-topicpath .ec-topicpath__item, .ec-topicpath .ec-topicpath__divider, .ec-topicpath .ec-topicpath__item--active {
    color: #000000;
}
/*---------------------------------------------
当サイトについて
--------------------------------------------*/
.ec-pageHeader h1 {
    text-align: center;
}

.ec-heading-bold {
    text-align: center;
    position: relative;
    margin: 20px 0 40px 0;
}
.ec-heading-bold:before {
  position: absolute;
  bottom: -10px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #4CA9B3;
}
/*---------------------------------------------
特定商取引法に基づく表記
--------------------------------------------*/
.table_price tr,td {
    border: 1px solid #E6DCCF;
}

.table_price th {
    width: 250px;
    text-align: center;
    font-weight: normal;
}
.table_price td {
    width: 100px;
    text-align: center;
}
.table_price {
    margin: 20px 0;
}
/*---------------------------------------------
メニューボタン（SP）
--------------------------------------------*/
.ec-headerNavSP {
    color:#ffffff;
    background: #4CA9B3;
}

.ec-drawerRole .ec-headerLinkArea {
    background: #4CA9B3;
}
.ec-drawerRole .ec-headerSearch {
    display: none;
}
/*---------------------------------------------
マイページ
--------------------------------------------*/
/* 【ボタン】キャンセル*/
.ec-cartNavi--cancel {
   background: #E6C8A1;
  border: #E6C8A1;
  color:#ffffff;
}
.ec-cartNavi--cancel:hover {
    background: none;
    border: 1px solid #E6C8A1;
    color: #E6C8A1!important;
}

/* 【ボタン】詳細を見る*/
.ec-inlineBtn {
    background: #4CA9B3;
    border: 1px solid #4CA9B3;
    color: #ffffff;
}
.ec-inlineBtn:hover{
    background:#dff4f6;
    border: 1px solid #4CA9B3;
}

/* ナビ*/
.ec-navlistRole .active a {
    color: #B34B74;
}
/*---------------------------------------------
ギャラリー
--------------------------------------------*/
/* ボタン*/
a.btn_ao_c {
  display: flex;
  align-items: center;
  max-width: 500px;
  margin: 0 auto;
  padding: 1.3rem 2rem;
  background: #ffffff;
  border: 2px solid #014897;
  text-decoration: none;
  transition: 0.3s;
}
a.btn_ao_c:hover {
  background: #fffbee;
}
a.btn_ao_c .c__icon {
  padding-right: 10px;
}
a.btn_ao_c .c__icon img {
  width: 36px;
  vertical-align: middle;
}
a.btn_ao_c .c__text {
  display: block;
  flex-grow: 1;
  color: #014897;
  font-weight: bold;
  text-align: center;
  position: relative;
  padding-right: 15px;
  font-size: 23px;
}
a.btn_ao_c .c__text::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transform: rotate(45deg);
  border-top: 3px solid #014897;
  border-right: 3px solid #014897;
  box-sizing: border-box;
  width: 14px;
  height: 14px;
  transition: 0.3s;
}
a.btn_ao_c .c__text .c__in {
  display: flex;
  align-items: center;
 /* justify-content: center;*/
}
a.btn_ao_c br {
  display: none;
}
@media (max-width: 736px) {
  a.btn_ao_c .c__icon img {
    width: 42px;
  }
  a.btn_ao_c .c__text {
    font-size: 14px;
    padding-right: 20px;
  }
  a.btn_ao_c .c__text::after {
    width: 10px;
    height: 10px;
  }
  a.btn_ao_c br {
    display: block;
  }
}

/*---------------------------------------------
ウェア
--------------------------------------------*/
.wear table {
  width: 100%;
}
.wear td {
  padding: 16px;
  text-align: center;
}